Bug 913922 - chronojump: FTBFS in rawhide
chronojump: FTBFS in rawhide
Status: CLOSED DUPLICATE of bug 992057
Product: Fedora
Classification: Fedora
Component: chronojump (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ismael Olea
Fedora Extras Quality Assurance
Depends On:
Blocks: F19FTBFS
  Show dependency treegraph
Reported: 2013-02-22 04:14 EST by Dennis Gilmore
Modified: 2013-08-19 06:09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-08-19 06:09:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-02-22 04:14:29 EST
Your package chronojump failed to build from source in current rawhide.


Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/8588/4958588/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/8588/4958588/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/8588/4958588/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-04-03 11:04:15 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
Comment 2 Ismael Olea 2013-08-19 06:09:06 EDT

*** This bug has been marked as a duplicate of bug 992057 ***

Note You need to log in before you can comment on or make changes to this bug.